<ART ID="1250029" PID="2603" JID="140" BPAGE="1250029-1" EPAGE="1250029-9" PII="S021797921110206X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL PROPERTIES OF INTERACTING ELECTRON GAS IN A HARMONIC POTENTIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BERNA</FNM>
<SNM>G&#x00DC;LVEREN</SNM>
<EAD>berna@selcuk.edu.tr</EAD>
<EAD>bernagulveren@yahoo.com</EAD>
<X-REF REFID="S021797921110206XAF001"></X-REF>
</AUT>
<AFF ID="S021797921110206XAF001">Department of Physics, Faculty of Science, Sel&#x00E7;uk University, Campus 42075, Konya, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2011</RE>
</HIST>
<ABST>
<P>In this work, the thermal properties, such as total energy, pressure and free energy of an interacting electron gas system have been investigated. The Thomas&#x2013;Fermi equation was numerically solved for a harmonically confined, two-dimensional gas system at finite temperatures. Numerical results were compared with analytical ones provided by the literature for a non-interacting case at finite temperatures and for a interacting case at <F>T = 0 <RM>K</RM></F>. Excellent agreement was achieved for both cases. The results indicate that interactions affect the density of particles and hence, the density-dependent thermal functions significantly.</P>
</ABST>
<KWDG>
<KWD>Thomas&#x2013;Fermi approximation</KWD>
<KWD>Fermi gas</KWD>
<KWD>harmonic confinement</KWD>
<KWD>Coulomb interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Ca</KWD>
<KWD>51.30.Ti</KWD>
</KWDG>
</FRONT>
</ART>

