<ART ID="1250017" PID="2603" JID="140" BPAGE="1250017-1" EPAGE="1250017-18" PII="S0217979212500178" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF INTERFERENCE PATTERNS OF SUPERFLUID FERMI GASES RELEASED FROM A TWO-DIMENSIONAL OPTICAL LATTICE</MTI>
<RTI>Evolution of Interference Patterns of Superfluid Fermi Gases</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUJUAN</FNM>
<SNM>LIU</SNM>
<EAD>liusuj122000@163.com</EAD>
<X-REF REFID="S0217979212500178AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500178AF001">State Key Laboratory of Precision Spectroscopy and Department of Physics, East China Normal University, Shanghai 200062, <CNY>China</CNY></AFF>
<AUT>
<FNM>WEN</FNM>
<SNM>WEN</SNM>
<EAD>Wenw@hhuc.edu.cn</EAD>
<X-REF REFID="S0217979212500178AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500178AF002">Department of Mathematics and Physics, Hohai University, Changzhou Campus, 200 Jingling Road North, Changzhou, Jiangsu 213002, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUOXIANG</FNM>
<SNM>HUANG</SNM>
<EAD>gxhuang@phy.ecnu.edu.cn</EAD>
<X-REF REFID="S0217979212500178FN001"></X-REF>
<X-REF REFID="S0217979212500178AF003"></X-REF>
</AUT>
<FTN ID="S0217979212500178FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212500178AF003">State Key Laboratory of Precision Spectroscopy and Department of Physics, East China Normal University, Shanghai 200062, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2011</RE>
</HIST>
<ABST>
<P>We study interference patterns and their time evolution of a superfluid fermionic gas released from a two-dimensional (2D) optical lattice below and above Feshbach resonance. We calculate initial distribution of many subcondensates formed in a combined potential of a parabolic trap and a 2D optical lattice in the crossover from Bardeen&#x2013;Cooper&#x2013;Schrieffer (BCS) superfluid to a Bose&#x2013;Einstein condensate (BEC). By using Feynman propagator method combined with numerical simulations we investigate the interference patterns of the subcondensates for two different cases. One is when both the parabolic trap and optical lattice are switched off. In this case, interference pattern displays a main peak and many secondary peaks. The distance between these interference peaks grows as time increases. The other one is when only the 2D optical lattice is switched off. The interference pattern in this case is found to display decay and revival, and such behavior repeats periodically with increasing time. In different regimes of the BCS-BEC crossover, coherent arrays of interference patterns show different features, which can be used to characterize experimentally different properties in different superfluid regimes of the BCS&#x2013;BEC crossover.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensation</KWD>
<KWD>superfluid fermionic atomic gases</KWD>
<KWD>BCS&#x2013;BEC crossover</KWD>
<KWD>order-parameter</KWD>
<KWD>coherent property</KWD>
</KWDG>
</FRONT>
</ART>

