<ART ID="1250021" PID="2603" JID="140" BPAGE="1250021-1" EPAGE="1250021-20" PII="S021797921250021X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONRECIPROCAL MULTIFERROIC SUPERLATTICES WITH BROKEN PARITY SYMMETRY</MTI>
<RTI>Nonreciprocal Multiferroic Superlattices with Broken Time-Reversal Symmetry</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENGHUA</FNM>
<SNM>TANG</SNM>
<EAD>tangzh@smail.nju.edu.cn</EAD>
<X-REF REFID="S021797921250021XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEIYI</FNM>
<SNM>ZHANG</SNM>
<EAD>wyzhang@nju.edu.cn</EAD>
<X-REF REFID="S021797921250021XAF001"></X-REF>
</AUT>
<AFF ID="S021797921250021XAF001">National Laboratory of Solid State Microstructures and Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 July 2011</RE>
<RV>12 October 2011</RV>
</HIST>
<ABST>
<P>Multiferroic materials are characterized by the coexistence of ferroelectric and ferromagnetic (or antiferromagnetic) orders, the coupling to lattice vibration can be invoked either through piezoelectric or piezomagnetic effects. In this paper, the polaritonic band structures of multiferroic superlattices composed of oppositely polarized domains are investigated using the generalized transfer matrix method. For the primitive cell with broken parity symmetry, the polaritonic band structure is asymmetrical with respect to the forward and backward propagation directions (nonreciprocality). In particular, the band extreme points move away from the Brillouin zone center. This asymmetry in band-gap positions and widths can be used to design compact one-way optical isolators, while the extremely slow light velocities near the asymmetrical upper edges of lower bands includes the essential ingredients for designing slow light devices.</P>
</ABST>
<KWDG>
<KWD>Multiferroic</KWD>
<KWD>polaritonic band structures</KWD>
<KWD>one-way optical isolators</KWD>
</KWDG>
</FRONT>
</ART>

